/*banner section css start here */
.customer-banner-sec { padding-top: 0; padding-bottom: 0; border-top: 1px solid #00000014; background: #F4F4F1; }
.customer-banner-sec .customer-banner-caption { align-items: stretch; }
.customer-banner-sec .int_det_hero_left { padding: 2.25rem 2rem 4.5rem 2rem; }
.customer-banner-sec .int_det_hero_right { padding: 2.25rem 1.75rem 4.5rem 1.75rem; border-left: 1px solid #00000014; align-items: flex-start; background-image: url(/wp-content/uploads/2026/01/Frame-2147256983.svg); background-size: 100%; background-repeat: no-repeat; background-position: right bottom; }
.customer-info { width: 100%; max-width: 34.375rem; margin: 0 auto; }
.customer-info .customer-image { width: 100%; position: relative; margin: 0 0 1.875rem 0; display:inline-block;}
.customer-info .customer-image:before, .cc-item .cc-image:before { content: ""; position: absolute; width: 100%; height: 100%; background: #0000004D; left: 0; top: 0; }
.customer-info .customer-image img { display: block; width: 100%;}
.customer-info .overlap-info { font-size: 2.6875rem; line-height: 124%; color: var( --color-bg-white); margin: 0; position: absolute; left: 1rem; top: 1rem; font-weight: 400; }
.customer-info .customer-info-heading { font-size: 1.75rem; line-height: 122%; color: var(--color-bg-black); margin: 0 0 1.875rem 0; letter-spacing: normal; font-weight: 580;}
.cc-list-wrap { display: flex; width: 100%; justify-content: flex-start; gap: 1.5rem; flex-wrap: wrap; }
.cc-item { width: calc(100% / 2 - .75rem); }
.cc-item .cc-image { width: 100%; position: relative; margin: 0 0 0.5rem 0; display:inline-block;}
.cc-item .cc-image .overlap-info { margin: 0; position: absolute; left: 1rem; top: 1rem; display: inline-flex; }
.cc-item .cc-image .overlap-info img { width: 100%; max-width: 8.125rem; height: 2.4375rem; }
.cc-item h6 { font-weight: 580; margin: 0; font-family: var(--season-mix); letter-spacing: 0.8px; }
.customer-info .customer-main-thumb{
	height: 31rem;
	object-fit: cover;
}
.customer-info .customer-main-small-logo{
	width: 145px !important;
	height: 70px;

}
.customer-banner-caption .customer-sides-thumb{
	height: 18.125rem !important;
	object-fit: cover !important;
}

@media only screen and (max-width:64rem) {
	.customer-info .overlap-info { font-size: 1.5rem; }
	.customer-info .customer-image { margin: 0 0 1.5rem 0; }
	.customer-info .customer-info-heading { font-size: 1.5rem; margin: 0 0 1.5rem 0; }
	.cc-item .cc-image .overlap-info img { width: 100%; max-width: 7rem; }
	.customer-banner-sec .int_det_hero_right { padding: 2.25rem 0rem 4.5rem 1.75rem; }
	.customer-banner-sec .int_det_hero_left { padding: 2.25rem 2rem 4.5rem 0rem; }
	.customer-info .customer-main-thumb{
		height: 21.875rem;
	}
	.customer-info .customer-main-small-logo{
		height: 2.5rem;
	}
	.customer-banner-caption .customer-sides-thumb{
		height: 13.75rem !important;
	}
	.cc-item .cc-image .overlap-info img{
		height: 1.125rem;
	}
}

@media only screen and (max-width:47.9375rem) {
	.customer-banner-sec{
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
	}
	.customer-info .customer-main-small-logo{
		height: 1.5rem;
	}
	.customer-info .customer-main-thumb{
		height: 18.75rem;
	}
	.customer-banner-sec .int_det_hero_right { border: 0px; }
	.customer-banner-sec .customer-banner-caption { flex-direction: column; }
	.customer-info { max-width: 100%; }
	.customer-banner-sec .int_det_hero_left { padding: 2.25rem 0rem 0rem 0rem; }
	.customer-info .customer-info-heading { font-size: 1.25rem; }
	.customer-banner-sec .int_det_hero_right { padding: 1.5rem 0rem 4.5rem 0rem; }
}

@media only screen and (max-width:35.9375rem) {
	.cc-item { width: 100%; }
	.partner-solutions_hero .int_det_hero_row .int_det_hero_right { background-size: 100%; padding: 1.5rem 0rem 3.5rem 0rem; }
}
/*banner section css end here */

/*customer-stories section css start here*/
.customer-stories { padding-top: 2.5rem; padding-bottom: 2.5rem; }
.customer-stories .insights-caption .insights-heading { max-width: 30rem; font-size: 1.625rem; letter-spacing: normal; color: #0B0A0A; font-weight: 500; }
.customer-stories .email-cta { margin: 0; }
.insights-section.customer-stories .insights-caption { padding-bottom: 2.5rem; border-bottom: 1px solid #0000001F; }

@media only screen and (max-width:64rem) {
	.customer-stories .insights-caption .insights-heading { font-size: 1.5rem; }
}

@media only screen and (max-width:47.9375rem) {
	.customer-stories .insights-caption .insights-heading { font-size: 1.375rem; }
	.insights-section.customer-stories .insights-caption { padding-bottom: 1.5rem; }
}
/*customer-stories section css end here*/

/*tab tech section css start here */
.tab-tech-sec { padding-top: 3rem; padding-bottom: 7.5rem; }
.tab-tech-sec .zamp_us_sales_feature_tabs { width: 100%; position: relative; }
.tab-tech-sec .tab-tech-caption { padding: 2rem 2.5rem 3rem 2.5rem; background-color: var(--color-bg-100); background-image: url(/wp-content/uploads/2026/01/Rectangle-240663488-1.svg), url(/wp-content/uploads/2026/01/Group-2087328230-1.svg); background-position: top right, bottom left; background-repeat: no-repeat, no-repeat; background-size: auto auto; display: flex; flex-direction: column; align-items: center; }
.tab-tech-sec .feature_tabs_row { margin-bottom: 3.5rem; }
.tab-tech-sec .feature_tabs_row .tabs { padding: 0; gap: 1.5rem; }
.tab-tech-sec .feature_tabs_row .tabs li { padding: 1rem 1.25rem; border-bottom: 4px solid var( --color-bg-white); border-left: 0; border-top: 0; border-right: 0; background: transparent; opacity: 0.15; min-width: 212px; text-align: center; }
.tab-tech-sec .feature_tabs_row .tabs li:hover, .tab-tech-sec .feature_tabs_row .tabs li.active { background: transparent; opacity: 1; }
.tab-tech-sec .tab-tech-inner { width: 100%; position: relative; }
.tab-tech-sec .tab-tech-inner .tab-tech-desc { font-size: 1.625rem; letter-spacing: 0.40px; line-height: 140%; color:var( --color-bg-white); font-weight: 400; margin: 0 auto 3.5rem auto; text-align: center; max-width: 48.6875rem; font-family: var(--season-sans); }
.tab-tech-sec .product_testomonial_review_lower { justify-content: center; }
.tab-tech-sec .product_testomonial_review_lower img { height: 4.75rem; width: 4.75rem; border: 0; }
.tab-tech-sec .product_testomonial_author_info p { margin: 0; color: #FFFFFFCC; }
.page-template-customer-collection .zamp_us_sales_feature_tabs .feature_tabs_row ul li{
	border-bottom: .25rem solid white !important;
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
}


@media only screen and (max-width:85rem) {
	.tab-tech-sec .feature_tabs_row .tabs li { padding: .75rem 1rem; min-width: 100px; }
}

@media only screen and (max-width:75rem) {
	.tab-tech-sec .feature_tabs_row .tabs { gap: 1rem; }
	.tab-tech-sec .feature_tabs_row .tabs li { max-width: 170px; }
	.tab-tech-sec .feature_tabs_row .tabs li img { max-height: 1.5rem; }
}

@media only screen and (max-width:64rem) {
	.tab-tech-sec .feature_tabs_row { margin-bottom: 2.5rem; width: 100%; overflow-y: hidden; overflow-x: auto; }
	.tab-tech-sec .feature_tabs_row .tabs { justify-content: flex-start; width: 100%; }
	.tab-tech-sec .tab-tech-inner .tab-tech-desc { font-size: 1.5rem; margin: 0 auto 2.5rem auto; }
	.tab-tech-sec .product_testomonial_review_lower img { height: 4.25rem; width: 4.25rem; }
	.tab-tech-sec { padding-top: 1.5rem; padding-bottom: 5rem; }
}

@media only screen and (max-width:47.9375rem) {
	.tab-tech-sec .tab-tech-inner .tab-tech-desc { font-size: 1.25rem; margin: 0 auto 2rem auto; }
	.tab-tech-sec .product_testomonial_review_lower img { height: 3.5rem; width: 3.5rem; }
	.tab-tech-sec .tab-tech-caption { padding: 2rem 1.5rem 3rem 1.5rem; }
	.tab-tech-sec { padding-top: 1rem; padding-bottom: 3.5rem; }
}

/*tab tech section css end here */

/*customer impact material section css start here*/
.customer-impact-sec { background: #F4F4F1; position: relative; padding-top: 7.5rem; padding-bottom: 7.5rem; }
.customer-impact-sec .ci-heading { text-align: center; }
.impact-material { display: block; position: relative; margin: 5rem 0 0 0; }
.cim-item { background: var( --color-bg-white); border: 1px solid #38383833; padding: 1.5rem; min-height: 19.375rem; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; max-width: 25.1875rem; min-width: 25.1875rem; }
.cim-item .cim-logo { width: 100%; display: block; }
.cim-item .cim-logo img { max-width: 13.4375rem; }
.cim-item .cim-content { width: 100%; position: relative; }
.cim-item .cim-content .heading-h3 { margin: 0 0 1rem 0; }
.cim-item .cim-content p { margin: 0; color: var(--color-bg-black); }
.impact-material .infinite-row { position: relative; width: 100%; overflow: hidden; margin: 0 0 1rem 0; }
.impact-material .infinite-row:last-child { margin: 0; }
.impact-material .infinite-row .track { display: flex; gap: 1rem; flex-wrap: nowrap; will-change: transform; }

@media only screen and (max-width:64rem) {
	.customer-impact-sec { padding-top: 5rem; padding-bottom: 5rem; }
	.impact-material { margin: 3.5rem 0 0 0; }
	.cim-item .cim-content .heading-h3 { margin: 0 0 .5rem 0; }
	.cim-item { padding: 1.25rem; min-height: 16.5rem; max-width: 23rem; min-width: 23rem; }
}

@media only screen and (max-width:47.9375rem) {
	.customer-impact-sec { padding-top: 3.5rem; padding-bottom: 3.5rem; }
	.impact-material { margin: 2rem 0 0 0; }
	.cim-item .cim-content .heading-h3 { margin: 0 0 .5rem 0; }
	.cim-item .cim-logo img { max-width: 7.1875rem; max-height: 2.25rem; object-fit: contain; }
	.cim-item { min-height: 14rem; max-width: 21rem; min-width: 21rem; }
}
/*customer impact material section css end here*/

/*customer stories section css start here*/
.customer-story { background: #FAFAF9; }
.customer-story-content { width: 100%; display: flex; column-gap: 1.75rem; row-gap: 3.75rem; flex-wrap: wrap; margin: 4.5rem 0 3.75rem 0; }
.customer-story-content .customer-story-item { width: calc(100% / 3 - 18.7px); position: relative; }
.customer-story-content .customer-story-item .cs-image-item {width: 100%; align-items: center; justify-content: center; height: 240px; margin: 0 0 1.5rem 0; background: #F4F4F1; display: flex;}
.customer-story-content .customer-story-item .cs-image-item img { width: 288px; height:58px}
.customer-story-content .customer-story-item .cs-content { position: relative; width: 100%; }
.customer-story-content .customer-story-item .cs-content .cs-category { font-size: 0.875rem; padding: 0 0 .5rem 0; line-height: 156%; font-weight: 500; color: #18181880; display: inline-flex; text-transform: uppercase; }
.customer-story-content .customer-story-item .cs-content p { color: var( --color-bg-black); margin: 0; font-weight: 500; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.cs-load { width: 100%; text-align: center; }
.cs-load .zamp_btn { background: #EAE6E3; color: #181818CC; }
.cs-load .zamp_btn:hover { background: var(--color-bg-black); color:var( --color-bg-white); }

@media only screen and (max-width:64rem) {
	.customer-story-content { margin: 3.5rem 0 3.5rem 0; row-gap: 2.5rem; column-gap: 1.25rem; }
	.customer-story-content .customer-story-item { width: calc(100% / 2 - 10px); }
	.customer-story-content .customer-story-item .cs-image-item { margin: 0 0 1.25rem 0; }
	.customer-story-content .customer-story-item .cs-image-item img{
		width: 200px;
		height: 40px;
	}
}

@media only screen and (max-width:47.9375rem) {
	.customer-story-content .customer-story-item .cs-image-item { height: 180px; }
	.customer-story-content .customer-story-item .cs-image-item img { max-width: 75%; }
	.customer-story-content .customer-story-item .cs-content .cs-category { font-size: 0.75rem; }
	.customer-story-content { margin: 2.5rem 0 2rem 0; row-gap: 2rem; }
}

@media only screen and (max-width:35.9375rem) {
	.customer-story-content .customer-story-item { width: 100%; }
	.customer-story-content .customer-story-item .cs-image-item { margin: 0 0 1rem 0; }
}
/*customer stories section css end here*/





/*============================== Customer Post page css start here ===============================*/
/*Banner section css start here*/
.post-banner-sec { padding-top: 6.25rem; padding-bottom: 6.25rem; background-color: var(--color-bg-100); background-image: url(/wp-content/uploads/2026/01/Mask-group-6.svg), url(/wp-content/uploads/2026/01/Mask-group-5.svg); background-position: top right, top left; background-repeat: no-repeat, no-repeat; background-size: auto auto; display: block; position: relative; }
.post-banner-caption { width: 100%; position: relative; text-align: center; }
.post-banner-sec .zamp_gb_review_logos { display: flex; justify-content: center; margin: 0 0 1.5rem 0; padding:.5rem 1rem;}
.post-banner-sec .zamp_gb_review_logos .zamp_gb_review_logo-item { border-right: 1px solid #FFFFFF4D; padding-right: 0.625rem; margin-right: 0.625rem; display: inline-flex; align-items: center; font-weight: 500;}
.post-banner-sec .zamp_gb_review_logos .zamp_gb_review_logo-item:last-child { margin-right: 0; padding-right: 0; border: 0px; }
.post-banner-sec .zamp_gb_review_logos .zamp_gb_review_logo-item img{max-width: 3.375rem;}
.post-banner-sec .zamp_gb_review_logos .banner-tag{color: var( --color-bg-white); text-transform: uppercase;}
.post-banner-sec h1 { font-weight: 400; max-width: 940px; margin: 0 auto; color: var( --color-bg-white);}
.cp-wrapper-item { width: 100%; display: flex; justify-content: center; gap: 0.75rem; margin-top: 6.25rem;}
.cp-item{padding: 1.25rem; background-color: var(--color-bg-white); min-width: 17.5rem;}
.cp-item .subheading-h5{font-weight: 400; margin: 0 0 .5rem 0;}
.cp-item p{margin: 0; font-weight: 500; color: #838383;}

@media only screen and (max-width:64rem) {
	.post-banner-sec { padding-top: 5rem; padding-bottom: 5rem; }
	.post-banner-sec h1 { margin: 0 auto; max-width: 700px; }
	.cp-item { min-width: 14rem; }
	.cp-wrapper-item{margin-top: 4rem;}
}

@media only screen and (max-width:47.9375rem) {
	.post-banner-sec { padding-top: 3.5rem; padding-bottom: 3.5rem; background-size: 50%;}
	.post-banner-sec .zamp_gb_review_logos{margin: 0 0 0.75rem 0; padding: 0;}
	.post-banner-sec h1{margin: 0 auto; max-width: 520px;}
	.cp-wrapper-item{flex-wrap: wrap;}
	.cp-wrapper-item .cp-item{width: 100%;}
}
/*Banner section css end here*/

/*customer post section css start here*/
.customer-post-sec{padding-top: 5rem; padding-bottom: 7.5rem; background-color: #FAFAF9;}
.zamp_tech_info_sec .client-box { display: flex; align-items: center; gap: .625rem; }
.zamp_tech_info_sec .client-img img { width: 2.875rem; height: 2.875rem; object-fit: cover; border-radius: 6.25rem; border: .0625rem solid #00000080; }
.zamp_tech_info_sec .client-info .client-info-name { margin-bottom: 0; color: #0B0A0A; font-weight: 550; }
.zamp_tech_info_sec .client-info .client-info-des { margin-bottom: 0; color: #4A4949; font-weight: 400; }
.customer-post-sec .zamp_gb_review_wrapper{background-color: #EFEDE9;}
.customer-post-sec .z_g_r_desc{max-width: 67.625rem;}
.customer-post-sec .insights-section.customer-stories .insights-caption, .customer-post-sec .customer-stories{padding-bottom: 4rem;}
.customer-post-sec .insights-section{
	background-color: unset;
}
.customer-post-sec .side_post_info, .customer-post-sec .isp_social_icon_wrapper{margin: 0 0 1.5rem 0;}
.customer-post-sec .side_post_info:last-child{margin: 0;}
.customer-post-sec .side_post_info .insight-s-post__toc-title{margin: 0 0 0.375rem 0; font-weight: 500;}
.customer-post-sec .side_post_info p{color: #4A4949; margin: 0;}
.customer-post-sec .insight-s-post__toc{flex-shrink: inherit;}
.customer-post-sec .post-sidebar-inner{width: 100%;}
.customer-post-sec .insight-s-post__section{display: block; position: relative; margin: 0 0 3.5rem 0;}
.customer-post-sec .insight-s-post__section p, .customer-post-sec .insight-s-post__section .subheading-h4{color: #0B0A0A; margin: 0 0 1.5rem 0;}
.customer-post-sec .insight-s-post__section blockquote { padding: 2.5rem; margin-left: 0; margin-right: 0; border-left: 2px solid #1D787B; font-size: 1.25rem; font-style: normal; color: #0B0A0A; }
.customer-post-sec .insight-s-post__content ul:last-child{margin: 0;}
.customer-post-sec .insight-s-post__content ul li{font-size: 1.125rem; line-height: 150%; letter-spacing: 0.2px; color: #0B0A0A;}
.customer-post-sec .insight-s-post__content h2, .customer-post-sec .insight-s-post__content h3, .customer-post-sec .insight-s-post__content h4, .customer-post-sec .insight-s-post__content h5, .customer-post-sec .insight-s-post__content h6{font-weight: 400;}
.customer-post-sec .insight-s-post__content h6{margin: 0 0 0.75rem 0;}
.customer-post-sec .insight-s-post__content .image-block{width: 100%; background-color: #F4F4F1; padding: 2rem; border-radius: 0; border: 0; margin: 0 0 1.5rem 0;}
.customer-post-sec .insight-s-post__content .image-block img{width: auto; display: block; max-width: 41.4375rem; box-shadow: 0px 4px 48px 0px #00000026; margin: 0 auto;}
.customer-post-sec .insight-s-post__section:last-child, .customer-post-sec .insight-s-post__section p:last-child, .customer-post-sec .insight-s-post__content .image-block{margin: 0;}
.customer-post-sec .insight-s-post__section .body_md{font-size: 1rem; line-height: 1.4rem;}

@media only screen and (max-width:74.9375rem) {
	.customer-post-sec .insight-s-post-wrapper { gap: 0rem; }
}
@media only screen and (max-width:64rem) {
	.customer-post-sec .insight-s-post__content { width: 80%; }
	.customer-post-sec .insight-s-post__toc { min-width: 20%; }
	.customer-post-sec { padding-top: 4rem; padding-bottom: 5rem; }
	.customer-post-sec .insights-section.customer-stories .insights-caption, .customer-post-sec .customer-stories { padding-bottom: 2.5rem; }
	.customer-post-sec .insight-s-post__content .image-block img { width: 100%; max-width: 80%; height: auto; }
	.customer-post-sec .insight-s-post__section { margin: 0 0 3rem 0; }
}
@media only screen and (max-width:61.9375rem) {
	.customer-post-sec .insight-s-post__content { width: 100%; padding: 0; }
	.customer-post-sec .insight-s-post__toc { min-width: 100%; margin: 2rem 0 0 0; }
}
@media only screen and (max-width:47.9375rem) {
	.customer-post-sec .insight-s-post__section p { font-size: 1rem; line-height: 140%; }
	.customer-post-sec .insight-s-post__section { margin: 0 0 2rem 0; }
	.customer-post-sec .insight-s-post__section blockquote { padding: 1.25rem; }
	.customer-post-sec { padding-top: 3.5rem; padding-bottom: 3.5rem; }
	.customer-post-sec .insight-s-post__content .image-block img { max-width: 90%; }
	.customer-post-sec .insight-s-post__content .image-block { padding: 1.5rem; }
	.customer-post-sec .insight-s-post__content ul li { font-size: 1rem; }
	.customer-post-sec .side_post_info, .customer-post-sec .isp_social_icon_wrapper { margin: 0 0 1.25rem 0; }
}
/*customer post section css end here*/


/*don't miss these section css start here */
.miss-these-sec{background-color: var(--color-bg-white);}
.miss-these-sec .heading-item { margin: 0 0 2.5rem 0; position: relative; display: flex; justify-content: space-between; align-items: center; gap: 1rem;}
.miss-these-sec .heading-item h2{font-weight: 400; font-size: 2.75rem;}
.miss-these-sec .cc-item{width: 100%;}
.miss-these-sec .cc-item .cc-image{margin: 0 0 1.5rem 0;}
.miss-these-sec .cc-item .cc-image img{max-height: 15rem; object-fit: cover; width: 100%;}
.miss-these-sec .cc-item .banner-tag{color: #18181880; display: inline-flex; margin: 0 0 .5rem 0;}
.miss-these-sec .cc-item h6 { font-weight: 500; -webkit-line-clamp: 2; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }
.recent-artical-wrap .slick-slide{padding: 0 0.875rem;}
.recent-artical-wrap .slick-list { margin: 0 -0.875rem; }
.artical-slider-btn-wrap { display: flex; gap: 2px; }
.artical-slider-btn-wrap .slick-arrow{ position: relative; transition: all 0.3s ease-in-out; transform: unset; inset: 0; width: 2.5rem; height: 2.5rem; border-radius: 0; border: 1px solid #1A1919; background: #1A1919 !important; box-shadow: unset; display: flex; align-items: center; justify-content: center; }
.artical-slider-btn-wrap .slick-arrow:hover { border: 1px solid #CACACA; background: transparent !important; }
.artical-slider-btn-wrap .slick-arrow:before { content: ""; background-repeat: no-repeat; background-size: 13px; height: 11px; width: 15px; display: block; opacity: 1; transition: filter 0.3s ease-in-out, transform 0.3s ease-in-out; }
.artical-slider-btn-wrap .slick-next::before { background-image: url(/wp-content/uploads/2026/01/right-a.svg); filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7441%) hue-rotate(130deg) brightness(110%) contrast(105%); }
.artical-slider-btn-wrap .slick-prev::before { background-image: url(/wp-content/uploads/2026/01/left-a.svg); filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7441%) hue-rotate(130deg) brightness(110%) contrast(105%); }
.artical-slider-btn-wrap .slick-arrow:hover::before { filter: brightness(0) saturate(100%) invert(18%) sepia(1%) saturate(3733%) hue-rotate(314deg) brightness(105%) contrast(67%); }
.miss-these-sec .cc-item a{color:inherit;}
@media only screen and (max-width:64rem) {
	.artical-slider-btn-wrap .slick-arrow { height: 2.25rem; width: 2.25rem; }
	.miss-these-sec .heading-item h2 { font-size: 2.25rem; }
}
@media only screen and (max-width:47.9375rem) {
	.artical-slider-btn-wrap .slick-arrow { height: 2.15rem; width: 2.15rem; }
	.artical-slider-btn-wrap .slick-arrow::before { background-size: 11px; height: 9px; width: 12px; }
	.miss-these-sec .heading-item { flex-direction: column; align-items: end; gap: .5rem; margin: 0 0 1.5rem 0; }
	.miss-these-sec .heading-item h2 { font-size: 1.5rem; width: 100%; }
	.miss-these-sec .cc-item .cc-image { margin: 0 0 1rem 0; }
	.miss-these-sec .cc-item .banner-tag { font-size: 0.75rem; }
	.miss-these-sec .cc-item .cc-image img{max-height: 12.5rem;}
}
/*don't miss these section css end here */


.customer-post-sec .insight-s-post__content blockquote , 
.customer-post-sec .insight-s-post__content .wp-block-quote:not(.has-text-align-right):not(.has-text-align-center)
{
	border-color: #1D787B;
	border-left: 2px solid #1D787B;
}
.customer-post-sec .insights-section .insights-caption::after{
	content: unset;
}